\connect client_db

create table clients
(
	id serial not null
		constraint clients_pkey
			primary key,
	age integer not null,
	date_of_birth date,
	first_name varchar(255),
	last_name varchar(255)
);

insert into clients
(first_name,last_name,date_of_birth,age)
values
('Griffith','Beggin','1974-09-07',44),
('Gearard','Pavlov','1972-10-01',46),
('Jammal','Sinden','1984-12-15',34),
('Christoffer','Olding','1954-03-24',65),
('Clarice','Garbutt','2000-12-19',18),
('Angela','Childers','1963-09-05',55),
('Tandy','Boissier','2000-05-28',18),
('Angel','Benjamin','2011-09-03',7),
('Florance','Le Pruvost','1998-01-25',21),
('Winifred','Strooband','1962-12-07',56),
('Theresita','Beachamp','1980-07-10',38),
('Carlina','Perdue','1961-05-24',58),
('Edmon','Oldall','1978-10-26',40),
('Dill','Hofton','2001-07-08',17),
('Jade','Shillam','1958-12-21',60),
('Ulrick','Sivorn','2010-01-07',9),
('Teddie','Corbally','1952-11-27',66),
('Millicent','Mateja','1977-10-19',41),
('Roxine','Brockwell','1978-03-04',41),
('Zelda','de Marco','2002-10-06',16),
('Melisent','Bolitho','2004-04-27',15),
('Katrine','Haggart','1959-01-21',60),
('Gonzalo','Thebeau','1960-06-05',58),
('Borden','Huster','1956-10-27',62),
('Lorita','Spriggen','1994-01-29',25),
('Katinka','Becaris','2004-04-27',15),
('Kalinda','Kenyon','1993-06-27',25),
('Base','Biesty','1951-07-05',67),
('Beatrix','Warlaw','1953-02-04',66),
('Haley','Bucky','1984-10-31',34),
('Carita','Carbert','2003-07-15',15),
('Lenna','Aps','1980-05-22',39),
('Bessie','Dargavel','2003-06-05',15),
('Danielle','Leppard','1991-10-15',27),
('Joelle','Checchi','1954-07-22',64),
('Shepperd','Collecott','1968-11-26',50),
('Fifi','Fright','2008-06-15',10),
('Lorenzo','Rushe','2004-07-23',14),
('Amargo','Rubinivitz','1999-06-18',19),
('Analiese','Josifovitz','1965-02-28',54),
('Sandy','Geekie','1953-05-04',66),
('Talia','Stolte','2005-07-16',13),
('Rhetta','Harmon','2010-09-08',8),
('Josephine','Masding','1967-07-24',51),
('Reena','Salla','1969-09-12',49),
('Wyatan','Mincini','1971-11-14',47),
('Bernardina','McGoon','1988-07-11',30),
('Dalia','Kiffe','1958-10-31',60),
('Saxe','McCray','1955-10-28',63),
('Stafford','Goom','1973-10-08',45),
('Lexy','Boanas','1959-11-08',59),
('Silvanus','Matskiv','1987-05-12',32),
('Bronny','Bourdon','1984-05-31',34),
('Brady','Farherty','1997-07-03',21),
('Felicity','Trowel','2015-09-20',3),
('Sly','Ainger','1982-09-13',36),
('Horst','MacCracken','1986-05-25',33),
('Bryan','Soutter','1984-11-27',34),
('Garland','Klimuk','1978-07-25',40),
('Austina','Powlett','1992-01-28',27),
('Giacomo','Lacelett','2002-10-13',16),
('Phyllys','Kliemann','2009-06-07',9),
('Bryan','Gilsthorpe','1961-06-15',57),
('Maurizio','Brandone','1979-07-08',39),
('Justus','Such','2000-01-23',19),
('Gaby','Brotherhed','2004-03-11',15),
('Kania','Gherardesci','1994-01-24',25),
('Lane','Griniov','2006-11-17',12),
('Garwood','Scarsbrick','1990-02-17',29),
('Catie','Couper','2014-02-19',5),
('Wanids','Lamplugh','1981-04-28',38),
('Konrad','Moulder','1996-11-04',22),
('Moises','Dovidaitis','2006-04-28',13),
('Pyotr','Gorce','1954-06-26',64),
('Benito','Winfred','2008-02-19',11),
('Carlynne','Wickersham','2007-04-25',12),
('Jermain','Fominov','1966-12-18',52),
('Alasdair','Hatherell','1957-12-21',61),
('Donall','Edmonstone','1987-05-17',32),
('Jarid','Garry','1972-01-04',47),
('Gae','McOrkil','1984-01-02',35),
('Jacinda','Zimmermeister','1995-03-25',24),
('Gabby','Wickerson','1969-12-31',49),
('Nikolaos','Skene','1967-03-23',52),
('Heloise','Duplan','1996-12-07',22),
('Gusty','Rabidge','1999-10-23',19),
('Cleve','Shugg','2012-05-10',7),
('Tom','Whettleton','2011-09-07',7),
('Geoffry','Dibbert','1968-06-20',50),
('Malchy','Gladhill','1960-06-04',59),
('Ad','Pannaman','2008-04-02',11),
('Trip','Rotchell','1992-10-06',26),
('Eugenia','Chicken','1994-06-13',24),
('Donalt','Woolcocks','1952-07-15',66),
('Korney','Goodhand','2005-02-05',14),
('Ninette','Sleicht','1991-01-29',28),
('Conrad','Placide','1994-02-27',25),
('Row','Emberson','1988-12-14',30),
('Vincent','Size','1989-11-12',29),
('Trish','Martinolli','1965-07-29',53);